_core:
  default_config_hash: xbYr66-g0FjNgVBkGypCuN46vBI2XHntXN1URawq1s4
check:
  disabled_extensions: false
  interval_days: 1
fetch:
  url: null
  max_attempts: 2
  timeout: 30
notification:
  emails:
    - admin@example.com
  threshold: all
